DELETE scenarios/browser/{scenario_id}/checks
Unassociates checks with the browser scenario.
URL Parameters
| Name | Description |
|---|---|
| scenario_id | Browser scenario identifier. Type: numeric. |
Remarks
WARNING! All checks will be unassociated with the given scenario if the checks array is not specified in the request's body.Request example and description
curl --request DELETE "https://api-asm1.apica.io/v3/scenarios/browser/5666/checks?auth_ticket=C471ADC4-19B4-4219-BBF4-671A97EC653E" --header "Content-Type: application/json" --data-raw "{ "check_ids": [ 1, 2, 3 ] }"
| Name | Type | Required | Description |
|---|---|---|---|
| check_ids | Array | No | Identifiers of the checks to unassociate with the scenario. |
Response body model example and description
{
"unassociated_check_ids": [
1,
2,
3
],
"not_unassociated_check_ids": [
1,
2,
3
]
}
| Name | Type | Description |
|---|---|---|
| unassociated_check_ids | Array | Identifiers of the checks which were unassociated with the scenario. |
| not_unassociated_check_ids | Array | Identifiers of the checks which were not associated with the scenario. |